Bug 1281632 - libpng15-1.5.24 is available
libpng15-1.5.24 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: libpng15 (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Petr Hracek
Fedora Extras Quality Assurance
: FutureFeature, Reopened, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-12 19:17 EST by Upstream Release Monitoring
Modified: 2016-01-04 14:57 EST (History)
1 user (show)

See Also:
Fixed In Version: libpng15-1.5.24-1.fc24 libpng15-1.5.25-1.fc23 libpng15-1.5.25-1.fc22
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-04 13:52:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2015-11-12 19:17:23 EST
Latest upstream release: 1.5.24
Current version/release in rawhide: 1.5.23-1.fc24
URL: ftp://ftp.simplesystems.org/pub/libpng/png/src/libpng15/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-11-12 19:17:32 EST
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-oYdwZV/libpng15.spec
return code:  19
stdout:
Getting ftp://ftp.simplesystems.org/pub/png/src/history/libpng15/libpng-1.5.24.tar.bz2 to ./libpng-1.5.24.tar.bz2

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (19) Given file does not exist
Comment 2 Petr Hracek 2015-11-19 05:08:25 EST
New upstream release is already included in Fedora rawhide by commit http://pkgs.fedoraproject.org/cgit/libpng15.git/commit/?id=ac676f9ab0cc80f17f266f5340a7639cd3e1f707
Comment 3 Fedora Update System 2015-11-19 06:21:35 EST
libpng15-1.5.24-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-fc7c66b28e
Comment 4 Fedora Update System 2015-11-19 06:40:27 EST
libpng15-1.5.24-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-fa9b1f9571
Comment 5 Fedora Update System 2015-11-20 05:22:17 EST
libpng15-1.5.24-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update libpng15'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-fa9b1f9571
Comment 6 Fedora Update System 2015-11-20 06:24:48 EST
libpng15-1.5.24-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update libpng15'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-fc7c66b28e
Comment 7 Fedora Update System 2015-12-08 02:17:05 EST
libpng15-1.5.25-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-c80ec85542
Comment 8 Fedora Update System 2015-12-08 02:46:13 EST
libpng15-1.5.25-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-233750b6ab
Comment 9 Fedora Update System 2015-12-08 17:57:51 EST
libpng15-1.5.25-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update libpng15'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-c80ec85542
Comment 10 Fedora Update System 2015-12-08 18:51:04 EST
libpng15-1.5.25-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update libpng15'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-233750b6ab
Comment 11 Fedora Update System 2016-01-04 13:52:31 EST
libpng15-1.5.25-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2016-01-04 14:57:16 EST
libpng15-1.5.25-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.